Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:10:49 +0000

Chat transcript

			Name: Hyatt
			E-mail: [email-masked]

	Harry Mon, 11/29/21 11:06:08 am America/Chicago
		Hello. How may I help you?
	Hyatt 11:06:26 am
		YOu said you needed my contact information
		i didn't get to respond to you soon enough
		my name is Hyatt Merc.  My email address is [email-masked]
		if someone could email me letting me know if you have the specs I need, that would be helpful.
	Harry 11:08:48 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Hyatt 11:09:00 am
		Great.  Thank you.
	Harry 11:09:25 am
		It was nice talking to you. Have a great day, goodbye!
	Hyatt 11:09:31 am
		you too.  bye
	System 11:09:53 am
		Harry archived the chat
	System 11:10:11 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No
Was the case resolved during the chat? Yes

	3m 45s

Chat has been opened from website: https://direct.lc.chat/8807561

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat